/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSButtonCell"; title = "Ask me next time when I quit Cleaner One Deep Disk Clean window."; ObjectID = "9IN-Eg-h1D"; */
"9IN-Eg-h1D.title" = "Ask me next time when I quit Deep Disk Clean process.";

/* Class = "NSTextFieldCell"; title = "Cleaner One Helper is a lightweight menu bar app that  keeps your Mac performing its best by automatically optimizing memory and monitoring junk files."; ObjectID = "Sbb-Ig-fQJ"; */
"Sbb-Ig-fQJ.title" = "%@ Helper is a lightweight menu bar app that helps monitor system status by monitoring memory, junk files, CPU usage and network usage.";

/* Class = "NSTextFieldCell"; title = "Would you like to keep Cleaner One Helper running?"; ObjectID = "cvD-nF-r9i"; */
"cvD-nF-r9i.title" = "Would you like to keep %@ Helper running?";

/* Class = "NSButtonCell"; title = "Keep Cleaner One Helper running in background when I quit Deep Disk Clean window."; ObjectID = "dPm-vu-XeA"; */
"dPm-vu-XeA.title" = "Keep %@ Helper running in background when I close the Deep Disk Clean window.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lBP-yH-ghE"; */
"lBP-yH-ghE.title" = "Cancel";

/* Class = "NSButtonCell"; title = "!Start the Memory Optimizer when I log in to my computer."; ObjectID = "uDD-jJ-jG5"; */
"uDD-jJ-jG5.title" = "!Start the Memory Optimizer when I log in to my computer.";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "wtq-IW-LLr"; */
"wtq-IW-LLr.title" = "Quit";
